<?xml version="1.0" encoding="utf-8"?>
<TextView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:drawableLeft="@drawable/template_tv_left_enable"
    android:drawablePadding="4dp"
    android:minWidth="200dp"
    android:padding="8dp"
    android:text="文本内容"
    android:textColor="@drawable/template_tv_select"
    android:textSize="?attr/textSizeXX" />